CLEAR_COLORMAP(1)

NAME
clear_colormap - clear the colormap to make console text visible

SYNOPSIS
clear_colormap [ -no ] [ -f framebuffer ]

DESCRIPTION

clear_colormap ensures that text displayed on the console is visible. If no options are specified it clears the frame buffer and initializes the colormap entries for the first two colors and the last color. If the frame buffer has an overlay plane it is also cleared, its colormap is initialized, and the overlay enable plane is set so that the entire overlay plane is displayed.

OPTIONS

-n  Do not clear the frame buffer or overlay plane.

-o  Do not clear the overlay plane, initialize its colormap, or modify the overlay enable plane.

-f framebuffer
    Operate on frame buffer device framebuffer instead of the default, /dev/fb.

FILES
/dev/fb